Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Linux System Administrator, Nokia Solutions And Networks, 1 years 9 months, Noida, 2.20
From: Mohd Shamim <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jul 2019 13:22:46 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1102 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Mohd Shamim

(3/5)

I got RHCE and RHCSA training from KR Network Cloud New Delhi. I have worked with Spice Digital limited as an Executive (Tech) for one year and now I am working with Nokia Solutions and Network Limited as a Linux Administrator from last 4 months.
View Attached CV

Key Skills Redhat Linux,NFS Server,DHCP Server,DNS Server,Configuring DHCP,SSH,Yum,Apache,LVM,Bind,RPM,Samba Server,Linux Troubleshooting,Linux System Administration,MySQL,Apache Server

Exp
1 years 9 months

CTC
2.20

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Linux System Administrator
Current Company Nokia Solutions And Networks
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9536805048
Landline: Not Specified

Prefers Delhi, Noida
Education
Post Graduation Institute Not Mentioned
B.Com
Chaudhary CHaran Singh University, Meerut

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem